<?php
/*
  $Id: address_book_process.php,v 1.1.1.1 2005/06/30 05:04:17 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'アカウント');
define('NAVBAR_TITLE_2', 'アドレス帳');
define('NAVBAR_TITLE_ADD_ENTRY', 'アドレスを追加');
define('NAVBAR_TITLE_MODIFY_ENTRY', 'アドレスを変更');
define('HEADING_TITLE_ADD_ENTRY', '新しいアドレスを追加してください');
define('HEADING_TITLE_MODIFY_ENTRY', 'アドレスを変更してください');
?>